.TaskList {
  padding-left: 0;
  list-style: none;
  &__item {
    border: 2px solid #000000;
    padding: 20px;
    border-radius: 20px;
    background-color: #f8f8f8;
    margin-bottom: 20px;
    &-title {
      margin: 0;
    }
    &-description {
      margin: 0;
    }
  }
  &__button {
    border: 0;
    background-color: #dc4c3f;
    border: 0;
    border-radius: 20px;
    padding: 5px 10px;
    color: #ffffff;
    margin-top: 20px;
    &:hover {
      background-color: #ffffff;
      color: #dc4c3f;
      font-weight: 700;
      border: 2px solid #dc4c3f;
    }
  }
}
